@charset "utf-8";

/*	--------------------------------	*/
/*		RSS読み込み用iframe				*/
/*	--------------------------------	*/

#rss_frame	{
	font-size: 12px;
	width: 370px;
	margin: 5px 0px 5px 0px;
	border-style: none;
	color: #555555;
}

#rss_frame	table	{
	line-height: 140%;
	margin: 0;
	padding: 0;
}

#rss_frame	a	{
    text-decoration:none;
}

#rss_frame	a:visited	{
}

#rss_frame	a:hover	{
    color:#FF0000;
    text-decoration:underline;
}


